Subject: Re: bug#39179: 27.0.50; [PATCH] Add filter to gdb-mi register buffer

From: Yuan Fu <[email-masked]>
Date: Sat, 24 Jul 2021 13:04:41 -0400

> On Jul 22, 2021, at 8:43 AM, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Yuan Fu <[email-masked]> writes:
> 
>> Thanks for reminding me, and sorry for the delay. I have rebased the
>> patch and modified it, that wasn’t hard. But I had some problem
>> installing a linux to test the patch on it, since gdb couldn’t work on
>> my Mac. It shouldn’t take much longer though.
> 
> This was a couple of months ago -- have you made any further progress
> here?
> 

The 10th 10% isn’t it ;-) Here is the patch. I finally installed a linux VM and compiled Emacs on it and tested the patch. 

Yuan